
Redmine - Defect #9435

Github repository stale

2011-10-18 08:58 - Bernhard Furtmueller

Status: Closed Start date: 2011-10-18

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

The github repository  became stale:

Last updated September 22, 2011 by marutosi

I know this repository is not official, but there are for sure some users (like me) following.

https://github.com/edavis10/redmine

Would be great if you could get it updating again.

History

#1 - 2011-10-18 09:08 - Etienne Massip

- Status changed from New to Closed

- Assignee changed from Jean-Philippe Lang to Etienne Massip

- Resolution set to Invalid

This repository is not updated by Toshi but Eric Davis, you should contact him on GitHub.

#2 - 2011-10-18 09:08 - Etienne Massip

- Assignee deleted (Etienne Massip)

#3 - 2011-10-25 12:34 - Edwin Hannan
